:root {
    --items-grid-color1: #1b4f7e;
    --items-grid-color2: #444444;
    --items-grid-border-color1: #ddd;
    --items-grid-bg-color1: #4993d575;
    --font-primary: 'Inter', sans-serif;
    --items-grid-icon-color-1: #16a085;
    --items-grid-bg-color-1: #f5faff;
}
/*custom website styles*/
.d-none {
    display: none !important;
}
.mt-60{
    margin-top: 60px;
}
.mnt-10{
    margin-top: -10px;
}
.pl-0{
    padding-left: 0px;
}
.mml-2{
    margin-left: -2px;
}
.mr-3{
    margin-right: 3px;
}
.fw-600{
    font-weight: 600;
}
.bg-color1{
    background-color: var(--items-grid-bg-color-1);
}
.pagination .active {
    font-weight: bold;
    background-color: var(--items-grid-color1);
    color: white;
    border-radius: 4px;
}
.post-wrapper .author-thumb img {
    border: 1px solid var(--items-grid-color1);
}
.single-post .entry-header {
    margin-top: 10px;
}
.breadcrumb-title{
    font-size: 30px;
    text-transform: uppercase;
}
.swiper {
    width: 100%;
    padding: 20px 0;
}
.swiper-slide {
    display: flex;
    justify-content: center;
    height: 621px!important;
}
.icon-accordion {
    float: right;
    margin-top: 2px;
}
.item-card {
    width: 100%;
    max-width: 350px;
    border-radius: 10px;
    box-shadow: 0 2px 12px rgba(0,0,0,0.1);
    overflow: hidden;
    background: #fff;
}
.item-image img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}
.item-content {
    padding: 16px;
}
.swiper-slide .corner-icon{
    width: 90px!important;
    height: 90px!important;
}
#no-results-message {
    display: none;
    text-align: center;
    padding: 20px;
    color: red;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.item-subtitle {
    font-size: 14px;
    font-family: var(--font-primary);
    font-weight: bold;
    color: var(--items-grid-color1);
    text-transform: uppercase;
    margin-bottom: 10px;
}
.item-discount{
    font-weight: 700;
    font-family: var(--font-primary);
    font-size: 20px;
    line-height: 32px;
    margin-top: 0px;
    color: var(--items-grid-color1);
}
.item-location{
    font-size: 16px;
    font-family: var(--font-primary);
    color: #555;
    line-height: 24px;
    letter-spacing: .0075rem;
    margin-top: 25px;
    margin-bottom: -20px;
}
.item-address{
    font-size: 16px;
    font-family: var(--font-primary);
    color: #555;
    line-height: 24px;
    letter-spacing: .0075rem;
    margin-top: 25px;
    margin-bottom: -20px;
}
.main-title{
    font-size: 40px;
    font-family: var(--font-primary);
    font-weight: 600;
    text-transform: uppercase;
    margin-top: -30px;
    margin-bottom: 75px;
    color: var(--items-grid-color1);
}
.post-wrapper{
    border: none;
}
.post-wrapper span{
    font-family: var(--font-primary);
    text-transform: inherit;
}
.post-wrapper.benefits .entry-content {
    padding-bottom: 30px;
}
.panel-group {
    margin-top: -31px;
}
.post-wrapper .author-thumb img{
    border-radius: 0px!important;
}
.entry-header .entry-title {
    font-size: 32px;
    text-transform: inherit;
    margin-bottom: 0px!important;
}
.entry-meta li {
    font-weight: 600;
    font-size: 14px;
    line-height: 32px;
    color: var(--items-grid-color1);
}
.entry-meta li a {
    color: var(--items-grid-color1);
}
.thumb-wrapper{
    margin-top: -20px;
}
.benefits .item-title {
    font-size: 30px;
    font-weight: bold;
    color: var(--items-grid-color1);
    margin-top: 10px;
    text-align: justify;
    min-height: 51px;
    text-transform: inherit;
}
.benefits .item-subtitle{
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    text-transform: inherit;
    color: var(--items-grid-color1);
}
.benefits .item-discount{
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    color: var(--items-grid-color1);
}
.benefits .item-date-end{
    display: flex;
    align-items: center;
    padding: 10px 30px;
    background: #fafafa;
    border-radius: 4px;
    width: 100%;
    max-width: 313px;
    min-width: 313px;
    height: 64px;
}
.benefits .item-date-end span{
    font-weight: 400;
    color: var(--items-grid-color1);
    margin-left: 10px;
}
.benefits .item-date-end{
    display: flex;
    align-items: center;
    padding: 0;
    width: 100%;
    background: inherit;
    max-width: 375px;
    min-width: 375px;
    height: 65px;
}
.benefits .item-date-end span{
    font-weight: 400;
    color: var(--items-grid-color1);
    margin-left: 10px;
}
.benefits .item-description{
    margin-top: 10px;
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .25px;
    color: var(--items-grid-color1);
}
.benefits .item-address {
    font-size: 16px;
    display: flex;
    color: var(--items-grid-color1);
    font-weight: 600;
    line-height: 24px;
    letter-spacing: .0075rem;
    margin-bottom: 35px;
    margin-top: 60px;
}
.benefits .item-company-address {
    font-size: 16px;
    display: flex;
    color: var(--items-grid-color1);
    font-weight: 600;
    line-height: 24px;
    letter-spacing: .0075rem;
}
.benefits .item-address span {
    margin-left: 10px;
}
.panel-body{
    text-align: justify;
}
.panel-title{
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: .25px;
    color: var(--items-grid-color1);
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 15px;
}
.panel-default{
    border-radius: 0px!important;
}
.accordion-toggle .glyphicon {
    transition: transform 0.3s ease;
    padding-right: 20px;
    margin-top: 4px;
}
.accordion-toggle .glyphicon {
    transition: transform 0.3s ease;
}
.accordion-toggle.collapsed .glyphicon {
    transform: rotate(0deg);
}
.accordion-toggle:not(.collapsed) .glyphicon {
    transform: rotate(180deg);
}
.widget_categories .list-item {
    list-style: none;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.widget_categories .list-item a {
    display: block;
    text-decoration: none;
    color: #333;
}
.widget_categories .item-wrapper {
    display: flex;
    align-items: center;
}
.widget_categories .item-category-image img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    display: block;
    border-radius: 5px;
}
.widget_categories .item-details {
    margin-left: 20px;
}
.widget_categories .item-category {
    display: block;
    font-size: 0.9em;
    color: #aaa;
    margin-bottom: 5px;
}
.widget_categories .item-title {
    font-size: 1.1em;
    font-weight: 600;
}
.corner-icon {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 90px!important;
    height: 90px!important;
    object-fit: cover;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    background: white;
    border: 1px solid var(--items-grid-color1);
}
.post-wrapper:hover {
    border: none;
    box-shadow: none;
}
.company-info .icon svg{
    display: block;
    margin-top: -1px;
}
.info-row {
    display: flex;
    align-items: flex-start;
    margin-top: 25px;
    margin-bottom: 10px;
}
.info-label {
    width: 180px;
    font-family: var(--font-primary);
    font-weight: bold;
    font-size: 17px;
    color: var(--items-grid-color1);
    display: flex;
    align-items: center;
    gap: 5px;
}
.info-label .icon {
    width: 20px;
    height: 20px;
}
.info-value {
    flex: 1;
    font-family: var(--font-primary);
    font-size: 16px;
    color: var(--items-grid-color2);
    margin-left: 5px;
    font-weight: 600;
    letter-spacing: .0075rem;
}
.info-value a {
    color: var(--items-grid-color2);
    text-decoration: none;
}
.item-website a,
.item-social-network a {
    display: inline-block;
    margin-right: 10px;
}
.item-social-network{
    margin-left: -20px;
}
.item-social-network .icon svg {
    color: var(--items-grid-icon-color-1);
}
/*end custom styles*/
.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.card-column {
    margin-bottom: 30px;
}
.item-card {
    border: 1px solid var(--items-grid-border-color1);
    border-radius: 6px;
    overflow: hidden;
    margin-bottom: 30px;
    background: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: box-shadow 0.3s, opacity 0.3s;
    opacity: 1;
    width: 100%;
}
.item-card:hover {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.item-card a {
    color: black;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    /* height: 100%; */
}
.item-image {
    position: relative;
    width: 100%;
    padding-top: 100%;
    overflow: hidden;
}
.item-image img:not(.corner-icon) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.item-content {
    display: flex;
    flex-direction: column;
    padding: 15px;
    flex-grow: 1;
}
.item-title {
    font-size: 20px;
    font-family: var(--font-primary);
    font-weight: bold;
    color: var(--items-grid-color1);
    /* margin-top: -25px; */
    text-align: justify;
    min-height: 51px;
}
.item-title2 {
    display: flex;
    font-size: 20px;
    font-weight: bold;
    color: var(--items-grid-color1);
    text-align: justify;
}
.item-description {
    font-size: 15px;
    font-family: var(--font-primary);
    line-height: 1.5;
    color: #555;
    text-align: justify;
    margin-bottom: 15px;
}
.item-button {
    align-self: flex-end;
    margin-top: auto;
    font-weight: 600;
    display: inline-block;
    padding: 6px 24px;
    border-radius: 20px;
    border: 1px solid var(--items-grid-color1);
    color: var(--items-grid-color1);
    font-size: 14px;
    transition: background-color 0.2s, color 0.2s;
    bottom: 15px;
    position: absolute;
}
.item-button:hover {
    background-color: var(--items-grid-color1);
    color: white;
    text-decoration: none;
}
.item-button .arrow {
    display: inline-block;
    margin-left: 6px;
    transition: margin-left 0.2s;
}
.item-button:hover .arrow {
    margin-left: 10px;
}
.item-ribbon {
    position: absolute;
    top: 20px;
    left: 16px;
    background-color: var(--items-grid-color1);
    color: white;
    padding: 6px 14px;
    font-size: 12px;
    font-weight: bold;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    z-index: 10;
    white-space: nowrap;
}
img.lazy {
    background: var(--items-grid-color1);
    display: block;
    min-height: 80px;
}
.filter {
    width: 154px;
    height: 110px;
    padding: 10px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 8px;
    transition: background-color 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    box-sizing: border-box;
}
.filters {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
    margin-bottom: 20px;
}
.filter.active {
    background-color: var(--items-grid-bg-color1);
    border-color: var(--items-grid-bg-color1);
}
.filter-title {
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    color: var(--items-grid-color1);
}
.filter.active .filter-title {
    color: white;
}
.icon {
    font-size: 30px;
}
.grid-container {
    position: relative;
}
.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    border: 6px solid #f3f3f3;
    border-top: 6px solid var(--items-grid-color1);
    border-radius: 50%;
    width: 48px;
    height: 48px;
    animation: spin 1s linear infinite;
    display: none;
}
@keyframes spin {
    to { transform: translate(-50%, -50%) rotate(360deg); }
}
.card-enter {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease-out, transform 0.4s ease-out;
}
.card-enter-active {
    opacity: 1;
    transform: translateY(0);
}
/* ICONS*/
.icon svg {
    width: 24px;
    height: 24px;
    color: var(--items-grid-color1);
}
.filter.active .icon svg {
    color: white;
}
@media (max-width: 767px) {
    .row{
        display: block;
    }
    .p-xs-0{
        padding: 0px;
    }
    .item-title {
        font-size: 16px;
    }
    .item-description {
        font-size: 14px;
    }
    .item-button {
        padding: 10px 20px;
        font-size: 13px;
    }
    .main-title{
        font-size: 21px;
        margin-top: -80px;
        margin-bottom: 25px;
    }
    .entry-header .entry-title {
        font-size: 14px !important;
        line-height: 15px;
        margin-bottom: 0px;
    }
    .info-row{
        display: block;
    }
    .item-social-network {
        margin-left: 0px;
    }
    .info-value {
        font-size: 14px;
        margin-top: 5px;
    }
    .benefits .item-date-end {
        max-width: 100%;
        min-width: 100%;
    }
    .benefits .item-discount {
        font-size: 25px;
    }
    .benefits .item-date-end span {
        font-size: 12px;
    }
    .item-content {
        min-height: 300px;
    }
    .entry-header-wrapper {
        margin-bottom: 15px;
    }
}
/* FILTERS MOBILE*/
.filters-mobile {
    display: none;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .filters {
        display: none !important;
    }
    .filters-mobile {
        display: block;
    }
    .filters-mobile label{
        font-size: 1.6rem;
        color: var(--items-grid-color1);
        text-transform: uppercase;
    }
}
